%PDEINIT Start PDETOOL from scripts.

%	Magnus Ringh 7-01-94, MR 11-07-94.
%	Copyright (c) 1994-95 by The MathWorks, Inc.
%	$Revision: 1.3.1.1 $  $Date: 1995/08/14 15:06:07 $

pde_fig=findobj(get(0,'Children'),'flat','Tag','PDETool');
if ~isempty(pde_fig),
  pdetool('new');
else
  pdetool;
  pde_fig=findobj(get(0,'Children'),'flat','Tag','PDETool');
  set(pde_fig,'CurrentAxes',findobj(get(pde_fig,'Children'),...
      'flat','Tag','PDEAxes'))
end
